<?php
if(!empty($rwcnt['county_name'])){
    $setmap = $rwcnt['county_name'];
 }else{
    $setmap = $rwco['country_name'];
 }

if(file_exists(THM.$set['theme'].'/maps/'.$rwco['country_code'].'/map.php')){
echo '<img src="'.PATH.'themes/'.$set['theme'].'/maps/'.$rwco['country_code'].'/'.$rwco['country_code'].'map.png" width="100%" alt="'.$rwco['country_name'].'" title="'.$rwco['country_name'].'" loading="lazy" border="0" class="map" usemap="#'.$setmap.'"/>';
include THM.$set['theme'].'/maps/'.$rwco['country_code'].'/map.php';
      }else{
           echo '<div class="w3-center w3-padding-64"><h3>'.$lng['alert_nomap'].'</h3></div>';
         }
?>